<html>
<head>
<title>HOME AUTOMATION</title>
<link rel="stylesheet" type="text/css" href="{{url_for('static',filename='css/mystyle.css')}}">
<meta name="viewport" content="width=device-width, initial-scale=1.0"> 
<link rel="shortcut icon" type="image/jpg" href="{{url_for('static',filename='Favicon.png')}}"/>
</head>
<style>

</style>
<body>  
<div id="header">
        <div class="dropdown">
            <button class="dropbtn navbar-link">Menu</button>
            <div class="dropdown-content">
                <a href="/static" class="navbar-link">Home</a>
                <a href="/plot_graph" class="navbar-link">Device usage summary.</a>
                <a href="/settings" class="navbar-link">Settings</a>
                <a href="/logout" class="navbar-link">Logout</a>
            </div>
        </div>
    </div>

<div class="banner banner-info">
Welcome
</div>
<center>
<form method="post" action="">
    <div>
      <label for="Inputusername1">type in the date in the following format (MM-yyyy):</label><br>
      <input type="text" class="form-control" id="Inputusername1"  placeholder="eg: 07-2020" value="" name="date">
    </div>  
    <button type="submit" value="Submit" class="btn">Submit</button>
    <p style="color: red;">{{error}}</p>
</form>
</center>

</body>
</html>
